diff -ruN doc.original/en/books/handbook/Makefile doc/en/books/handbook/Makefile
--- doc.original/en/books/handbook/Makefile	2006-04-03 19:36:46.000000000 -0700
+++ doc/en/books/handbook/Makefile	2006-04-03 19:38:25.000000000 -0700
@@ -112,7 +112,7 @@
 SRCS+= users/chapter.sgml
 SRCS+= vinum/chapter.sgml
 SRCS+= x11/chapter.sgml
-SRCS+= ports/chapter.sgml
+SRCS+= pkgsrc/chapter.sgml
 SRCS+= preface/preface.sgml
 SRCS+= colophon.sgml
 
diff -ruN doc.original/en/books/handbook/advanced-networking/chapter.sgml doc/en/books/handbook/advanced-networking/chapter.sgml
--- doc.original/en/books/handbook/advanced-networking/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/advanced-networking/chapter.sgml	2006-04-03 20:33:15.000000000 -0700
@@ -1019,6 +1019,7 @@
       debugging and setting up your wireless network, and here we will
       attempt to describe some of them and what they do.</para>
 
+<!-- AMN 2006-04-03 bsd-tools don't exist in pkgsrc
     <sect4>
     <title>The <application>bsd-airtools</application> Package</title>
 
@@ -1045,6 +1046,7 @@
       wireless security needs.</para>
 
     </sect4>
+-->
 
     <sect4>
     <title>The <command>wicontrol</command>, <command>ancontrol</command> and <command>raycontrol</command> Utilities</title>
@@ -2694,6 +2696,7 @@
           </programlisting>
       </sect3>
 
+<!-- AMN 2006-04-03 Etherboot doesn't exist in pkgsrc
       <sect3>
 	<title>Preparing a Boot Program with
 	  <application>Etherboot</application></title>
@@ -2746,6 +2749,7 @@
 	  right <replaceable>devicetype</replaceable>.</para>
 
       </sect3>
+-->
 
       <sect3>
 	<title>Booting with <acronym>PXE</acronym></title>
diff -ruN doc.original/en/books/handbook/basics/chapter.sgml doc/en/books/handbook/basics/chapter.sgml
--- doc.original/en/books/handbook/basics/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/basics/chapter.sgml	2006-04-03 19:56:27.000000000 -0700
@@ -2190,7 +2190,7 @@
       <note>
 	<para>The shell that you wish to use <emphasis>must</emphasis> be
 	  present in the <filename>/etc/shells</filename> file.  If you
-	  have installed a shell from the &pkgsrc; or <link linkend="ports">ports
+	  have installed a shell from the <link linkend="pkgsrc">&pkgsrc;
 	  collection</link>, then this should have been done for you
 	  already.  If you installed the shell by hand, you must do
 	  this.</para>
diff -ruN doc.original/en/books/handbook/book.sgml doc/en/books/handbook/book.sgml
--- doc.original/en/books/handbook/book.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/book.sgml	2006-04-03 19:44:01.000000000 -0700
@@ -31,7 +31,7 @@
 <!ENTITY % chap.introduction "IGNORE">
 <!ENTITY % chap.install "IGNORE">
 <!ENTITY % chap.basics "IGNORE">
-<!ENTITY % chap.ports "IGNORE">
+<!ENTITY % chap.pkgsrc "IGNORE">
 <!ENTITY % chap.config "IGNORE">
 <!ENTITY % chap.boot "IGNORE">
 <!ENTITY % chap.users "IGNORE">
@@ -202,7 +202,7 @@
     <![ %chap.introduction;             [ &chap.introduction;         ]]>
     <![ %chap.install;                  [ &chap.install;              ]]>
     <![ %chap.basics;                   [ &chap.basics;               ]]>
-    <![ %chap.ports;                    [ &chap.ports;                ]]>
+    <![ %chap.pkgsrc;                   [ &chap.pkgsrc;               ]]>
     <![ %chap.x11;                      [ &chap.x11;                  ]]>
   </part>
   
diff -ruN doc.original/en/books/handbook/chapters.ent doc/en/books/handbook/chapters.ent
--- doc.original/en/books/handbook/chapters.ent	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/chapters.ent	2006-04-03 20:49:14.000000000 -0700
@@ -16,7 +16,7 @@
 <!ENTITY chap.introduction		SYSTEM "introduction/chapter.sgml">
 <!ENTITY chap.install			SYSTEM "install/chapter.sgml">
 <!ENTITY chap.basics			SYSTEM "basics/chapter.sgml">
-<!ENTITY chap.ports			SYSTEM "ports/chapter.sgml">
+<!ENTITY chap.pkgsrc			SYSTEM "pkgsrc/chapter.sgml">
 
 <!-- Part two -->
 <!ENTITY chap.config			SYSTEM "config/chapter.sgml">
diff -ruN doc.original/en/books/handbook/desktop/chapter.sgml doc/en/books/handbook/desktop/chapter.sgml
--- doc.original/en/books/handbook/desktop/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/desktop/chapter.sgml	2006-04-03 20:20:17.000000000 -0700
@@ -83,7 +83,7 @@
     <itemizedlist>
       <listitem>
         <para>Know how to install additional third-party software
-          (<xref linkend="ports">).</para>
+          (<xref linkend="pkgsrc">).</para>
       </listitem>
 
       <listitem>
diff -ruN doc.original/en/books/handbook/l10n/chapter.sgml doc/en/books/handbook/l10n/chapter.sgml
--- doc.original/en/books/handbook/l10n/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/l10n/chapter.sgml	2006-04-03 20:19:56.000000000 -0700
@@ -55,7 +55,7 @@
 
     <itemizedlist>
       <listitem><para>Know how to install additional third-party
-        applications (<xref linkend="ports">).</para></listitem>
+        applications (<xref linkend="pkgsrc">).</para></listitem>
     </itemizedlist>
   </sect1>
 
diff -ruN doc.original/en/books/handbook/linuxemu/chapter.sgml doc/en/books/handbook/linuxemu/chapter.sgml
--- doc.original/en/books/handbook/linuxemu/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/linuxemu/chapter.sgml	2006-04-03 20:40:41.000000000 -0700
@@ -102,7 +102,7 @@
     <itemizedlist>
       <listitem>
 	<para>Know how to install additional third-party
-        software (<xref linkend="ports">).</para>
+        software (<xref linkend="pkgsrc">).</para>
       </listitem>
     </itemizedlist>
 
diff -ruN doc.original/en/books/handbook/mail/chapter.sgml doc/en/books/handbook/mail/chapter.sgml
--- doc.original/en/books/handbook/mail/chapter.sgml	2006-04-03 19:36:09.000000000 -0700
+++ doc/en/books/handbook/mail/chapter.sgml	2006-04-04 06:13:34.000000000 -0700
@@ -120,7 +120,7 @@
 
       <listitem>
 	<para>Know how to install additional third-party software
-	  (<xref linkend="ports">).</para></listitem>
+	  (<xref linkend="pkgsrc">).</para></listitem>
     </itemizedlist>
   </sect1>
 
@@ -205,8 +205,8 @@
 	  attacker gaining local and/or remote access to your machine.
 	  Make sure that you are running a current version to avoid
 	  these problems.  Optionally, install an alternative
-	  <acronym>MTA</acronym> from the <link linkend="ports">&os;
-	  Ports Collection</link>.</para>
+	  <acronym>MTA</acronym> from the <link linkend="pkgsrc">&os;
+	  Pkgsrc Collection</link>.</para>
       </warning>
     </sect2>
 
@@ -680,11 +680,10 @@
 
       <para>You have a wide choice of MTAs available.  A good
 	starting point is the
-	&pkgsrc; collection or
-	<link linkend="ports">FreeBSD Ports Collection</link> where
-	you will be able to find many.  Of course you are free to use
-	any MTA you want from any location, as long as you can make
-	it run under &os;.</para>
+	<link linkend="pkgsrc">&pkgsrc; collection</link>or
+	where you will be able to find many.  Of course you are 
+	free to use any MTA you want from any location, as long 
+	as you can make it run under &os;.</para>
 
       <para>Start by installing your new MTA.  Once it is installed
 	it gives you a chance to decide if it really fulfills your
@@ -1703,7 +1702,7 @@
       way they interact with email; this gives users increased
       functionality and flexibility.  &os; contains support for
       numerous mail user agents, all of which can be easily installed
-      using the &pkgsrc; or <link linkend="ports">FreeBSD Ports</link> collections.
+      using the <link linkend="pkgsrc">&pkgsrc;</link> collection.
       Users may choose between graphical email clients such as
       <application>evolution</application> or
       <application>balsa</application>, console based clients such as
diff -ruN doc.original/en/books/handbook/pkgsrc/Makefile doc/en/books/handbook/pkgsrc/Makefile
--- doc.original/en/books/handbook/pkgsrc/Makefile	1969-12-31 16:00:00.000000000 -0800
+++ doc/en/books/handbook/pkgsrc/Makefile	2006-04-14 23:20:35.000000000 -0700
@@ -0,0 +1,15 @@
+#
+# Build the Handbook with just the content from this chapter.
+#
+# $DragonFly$
+#
+
+CHAPTERS= 	pkgsrc/chapter.sgml
+
+VPATH=		..
+
+MASTERDOC=	${.CURDIR}/../${DOC}.${DOCBOOKSUFFIX}
+
+DOC_PREFIX?= 	${.CURDIR}/../../../..
+
+.include "../Makefile"
